body {
    background-color: #f1f1f1;
}

.content {
    position: sticky;
    top: 3rem;
    padding-bottom: 0;
    z-index: 10;
    background-color: rgb(255, 255, 255);
}

/* 晋升信息盒子 */
.InfoBox {
    width: 100%;
    margin-bottom: 0.5rem;
    padding: 0.4rem;
    border-radius: 5px;
    border: 1px solid #000;
    background-color: rgb(255, 255, 255);
}

.InfoBox .smallInfo1,
.smallInfo2,
.smallInfo4,
.smallInfo5 {
    display: flex;
    align-items: center;
    width: 100%;
    /* background-color: rgb(0, 179, 80); */
}

.smallInfo5 {
    position: relative;
}

.countdown {
    position: absolute;
    left: 0;
    display: flex;
    align-items: center;
    font-size: 0.55rem;
    font-weight: 700;
    color: #495057;
}

.InfoBox .smallInfo1 {
    justify-content: space-between;
    /* background-color: burlywood; */
}

.InfoBox .smallInfo1 .sI1Left,
.sI1Right {
    flex: 1;
    display: flex;
    align-items: center;
    height: 2rem;
    /* background-color: rgb(255, 255, 255); */
}

.InfoBox .smallInfo1 .sI1Left .sI1LImg {
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
    overflow: hidden;
}

.InfoBox .smallInfo1 .sI1Left .sI1LImg img {
    width: 100%;
    height: 100%;
}

.InfoBox .smallInfo1 .sI1Left .sI1LOther {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100%;
    margin-left: 0.25rem;
    /* background-color: #fff; */
}

.InfoBox .smallInfo1 .sI1Left .sI1LOther .sI1LOtherTop {
    font-size: 0.75rem;
    /* background-color: pink; */
}

.InfoBox .smallInfo1 .sI1Left .sI1LOther .sI1LOtherButtom {
    font-size: 0.55rem;
    /* background-color: rgb(255, 139, 158); */
}

.InfoBox .smallInfo1 .sI1Right {
    justify-content: end;
    /* background-color: rgb(255, 255, 255); */
}

.InfoBox .smallInfo1 .sI1Status {
    margin-right: 0.5rem;
    padding: 0.25rem;
    border-radius: 5px;
    /* background-color: #fff; */
}

.OnAppraise {
    color: #b18716;
    border: 1px solid #b18716;
}

.OffAppraise {
    color: #979797;
    border: 1px solid #979797;
}

.InfoBox .smallInfo2 {
    /* height: 1rem; */
    padding: 0.25rem 0;
    /* background-color: #7a4040; */
}

.InfoBox .smallInfo2 .sI2Icon {
    width: 0.6rem;
    height: 0.6rem;
    /* background-color: #ffffff; */
}

.InfoBox .smallInfo2 .sI2p {
    display: flex;
    align-items: center;
    height: 100%;
    font-size: 0.6rem;
    color: #b18716;
    /* background-color: antiquewhite; */
}

/* .InfoBox .smallInfo3 {
    height: 1rem;
    background-color: #fff;
} */

.InfoBox .smallInfo3 .sI3RowBox {
    display: flex;
    align-items: center;
    margin-bottom: 0.3rem;
    /* background-color: #929090; */
}

.InfoBox .smallInfo3 .sI3RowBox .sI3Raverage {
    flex: 1;
    flex-shrink: 0;
    /* background-color: pink; */
}

.gradeImg {
    display: flex;
    align-items: center;
    background-color: #fff;
}

.gradeImgBgc {
    padding: 0.2rem 0.3rem;
    color: #ffffff;
    font-size: 0.5rem;
    border-radius: 5px;
    background-color: #00c3ff;
}

.gradeImg .gradeImgIcon {
    width: 0.75rem;
    height: 0.75rem;
    /* background-color: rgb(255, 145, 0); */
}

/* .gradeImg .gradeImgIcon img {
    max-width: 100%;
} */

/* .InfoBox .smallInfo3 .sI3RowBox:last-child .sI3Raverage:first-child {
    flex: 1;
    background-color: rgb(0, 140, 255);
} */

.InfoBox .smallInfo3 .sI3RowBox .sI3Rend {
    flex: 3;
    display: flex;
    justify-content: end;
    align-items: center;
    /* background-color: seagreen; */
}

.viewImg {
    position: relative;
    display: flex;
    /* justify-content : end; */
    align-items: center;
    margin-right: 0.5rem;
    padding: 0.25rem;
    border-radius: 5px;
    cursor: pointer;
    /* background-color: rgb(255, 255, 255);
    box-shadow         : rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px; */
}

.viewImg .viewImgIcon {
    width: 0.6rem;
    height: 0.6rem;
    /* background-color: rgb(255, 145, 0); */
}

.viewImg .viewImgIcon img {
    max-width: 100%;
}

.InfoBox .smallInfo4 {
    position: relative;
    justify-content: center;
    margin: 0 auto;
    margin-bottom: 0.5rem;
    padding: 0.5rem;
    width: 100%;
    height: 7rem;
    border-radius: 15px;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
    background-color: #ffffff;
}

.hideFile {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 5;
    /* background-color: #00ccff; */
}

.InfoBox .smallInfo4 .sI4Box {
    width: 100%;
    height: 100%;
    border-radius: 15px;
}

.boxDashed {
    border: 1px dashed #000;
}

.InfoBox .smallInfo4 .sI4BImg {
    /* max-width: 100%; */
    max-height: 100%;
}

.InfoBox .smallInfo4 .sI4Box .sI4BIcon {
    width: 1rem;
    height: 1rem;
}

.InfoBox .smallInfo4 .sI4Box .sI4BFileImg {
    max-width: 100%;
    max-height: 100%;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
    /* background-color: #b18716; */
    transform: rotateZ(0deg);
}

.InfoBox .smallInfo5 {
    display: flex;
    justify-content: space-evenly;
    /* background-color: #fff; */
}

.replaceBtn {
    width: 4rem;
    height: 1.5rem;
    padding: 0.4rem;
}

.button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-clip: padding-box;
    /* background-color: rgb(255, 255, 0); */
    border: 1px solid transparent;
    border-radius: .25rem;
    box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
    box-sizing: border-box;
    width: 4rem;
    height: 1.5rem;
    /* color           : #000000; */
    cursor: pointer;
    padding: 0.4rem;
    /* position        : relative; */
    text-decoration: none;
    transition: all 250ms;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: baseline;
}

.btn1 {
    background-color: rgb(0, 0, 0);
    color: #ffffff;
}

.btn2 {
    background-color: rgb(110, 110, 110);
    color: #ffffff;
}

.btn3 {
    background-color: rgb(255, 255, 0);
    color: #000000;
}

.btn4 {
    background-color: green;
    color: #ffffff;
}

.btn5 {
    background-color: rgb(255, 0, 0);
    color: #ffffff;
}

.popBox {
    position: fixed;
    top: 50%;
    transform: translate(0, -50%);
    padding: 0.5rem;
    width: 100%;
    height: 25rem;
    z-index: 301;
    /* background-color: #cacaca; */
}

.popImg {
    max-width: 100%;
    max-height: 100%;
    padding:
        1rem;
    background:
        white;
    border-radius:
        10px;
}